@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

html {
    font-size: 62.5%;
    /* 16px * 62.5% = 10px */
    width: 100%;
    box-sizing: border-box;
}

body {
    color: #333;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 1.5;
    text-align: center;
    background: #F7F7F7;
}


picture,
img,
source {
    width: 100%;
}

.br {
    display: inline-block;
}

a {
    transition: 0.4s;
    transition-timing-function: ease-out;
}

a:hover {
    opacity: 0.5;
}

.header {
    z-index: 100;
    position: fixed;
    width: 100%;
    top: 2.5%;
    left: 0;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 15px 2.5%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__left {
    display: flex;
    align-items: center;
    gap: 40px;
}

.header__left__nav__ul {
    display: flex;
    align-items: center;
    gap: 20px;
}

.header__left h1 {
    width: 130px;
    position: relative;
    z-index: 99999;
}

.header__a {
    position: relative;
}

.header__a:hover {
    opacity: 1;
}

.header__a img {
    display: block;
    width: 180px;
    transition: 0.5s;
    transition-timing-function: ease-out;
}

.header__a img:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.header__a:hover img:nth-child(2) {
    opacity: 0;
}




.menu {
    display: none;
}

.spbutton {
    display: none;
}

.header__left__nav__ul li a img {
    display: none;
}


@media (max-width: 1440px) {
    .header__left {
        gap: 20px;
    }

    .header__left__nav__ul {
        gap: 15px;
    }
}


@media (max-width: 1024px) {

    /*     body.active {
        height: 100vh;
        overflow: hidden;
    } */

    .header {
        top: 0;
        left: 0;
        width: 100%;
        transform: none;
    }

    .header__left__nav {
        position: fixed;
        width: 100%;
        height: 100lvh;
        top: 0;
        left: -110%;
        z-index: 99990;
        background: #FFFFFF;
        transition: 0.5s;
        transition-timing-function: ease-out;
        overflow-y: scroll;
        padding: 100px 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .header__left__nav.active {
        left: 0;
    }

    .header__a {
        display: none;
    }

    .menu {
        display: block;
        width: 40px;
        height: 40px;
        position: fixed;
        top: 15px;
        right: 2.5%;
        z-index: 99999;
    }

    .menu span {
        position: absolute;
        top: 12px;
        left: 0;
        width: 100%;
        height: 2px;
        background: #eb4a3f;
        transition: 0.5s;
        transition-timing-function: ease-out;
    }

    .menu span:nth-child(2) {
        top: 20px;
    }

    .menu span:nth-child(3) {
        top: 28px;
    }

    .menu.active span {
        rotate: -25deg;
        top: 20px;
    }

    .menu.active span:nth-child(2) {
        opacity: 0;
    }

    .menu.active span:nth-child(3) {
        rotate: 25deg;
        top: 20px;
    }

    .header__left__nav__ul {
        width: 90%;
        max-width: 500px;
        margin: 0 auto 30px;
        flex-wrap: wrap;
        gap: 0;
        font-size: 1.4rem;
    }

    .header__left__nav__ul li {
        width: 50%;
        padding: 2.5% 5%;
        border-bottom: solid 1px #333;
    }

    .header__left__nav__ul li:nth-child(even) {
        border-left: solid 1px #333;
    }

    .header__left__nav__ul li:nth-child(5),
    .header__left__nav__ul li:nth-child(6) {
        border-bottom: none;
    }

    .header__left__nav__ul li a img {
        width: 50px;
        height: 60px;
        object-fit: contain;
        margin: 0 auto 10px;
        display: block;
    }

    .spbutton {
        width: 190px;
        display: flex;
        margin: 0 auto;
    }

    .spbutton div {
        width: 100%;
    }
}




footer {
    padding: 120px 0 50px;
}

footer h2 {
    width: 220px;
    margin: 0 auto 40px;
}

footer p {
    width: 90%;
    line-height: 1.8;
    margin: 0 auto 100px;
    font-weight: 400;
}

footer small {
    font-weight: 400;
    font-size: 1.2rem;
}

@media (max-width: 1024px) {
    footer p {
        font-size: 1.4rem;
    }
}

@media (max-width: 600px) {
    footer {
        padding: 75px 0 100px;
    }

    footer h2 {
        width: 200px;
    }
}